-S 0  -X RUN  -Q 0 -L 3   130 400
-S 0  -X RUN  -Q 0 -L 3   86 250
-S 0  -X RUN  -Q 0 -L 3   75 300
-S 1  -X RUN  -Q 0 -L 3   52 150
-S 2  -X RUN  -Q 1 -L 2   51 250
-S 2  -X RUN  -Q 1 -L 2   47 150
-S 1  -X RUN  -Q 1 -L 2   45 175
-S 2  -X RUN  -Q 1 -L 2   39 125
-S 3  -X RUN  -Q 2 -L 1   33 300
-S 3  -X RUN  -Q 2 -L 1   31 100
-S 3  -X RUN  -Q 2 -L 1   31 250
-S 3  -X RUN  -Q 2 -L 1   24 200
-S 4  -X RUN  -Q 3 -L 1   23 175
-S 4  -X RUN  -Q 3 -L 1   22 100
-S 4  -X RUN  -Q 3 -L 1   13 100
